<?php get_header(); ?>
<div class="col-8" id="main">
	<div class="res-cons">
        <?php if (have_posts()): ?>
        <?php while (have_posts()) : the_post(); ?>
            <article class="post">
                <h2 class="post-title">
                    <a href="<?php the_permalink() ?>"><?php the_title() ?></a>
                </h2>
                <ul class="post-meta">
                    <li><?php the_time('F j, Y'); ?></li>
                    <li class="comment-count"><?php comments_popup_link('0 条评论', ' 1 条评论', '% 条评论'); ?></li>
                </ul>
                <div class="post-content">
                    <?php the_content('阅读剩余部分 -'); ?>
                </div>
            </article>
		<?php endwhile; ?>
        <?php else: ?>
            <article class="post">
                <h2>没有找到相关内容，换个关键字试试?</h2>
                <form id="search-404" method="get" action="<?php bloginfo('url'); ?>">
                <input type="text" name="s" class="text" placeholder="在此输入搜索内容" autocomplete="off" onfocus="this.setAttribute('placeholder','回车以进行搜索')" onblur="this.setAttribute('placeholder','在此输入搜索内容')" required="required"/> 
                </form>
            </article>
        <?php endif; ?>
        <?php pagenavi();?>
	</div>
</div>
<?php get_footer(); ?>
